CREATE TABLE fdt_embargos_tipo_nom
(
    compania            char(4) NOT NULL,
    trabajador          char(10) NOT NULL,
    concepto            number(5) NOT NULL,
    secuencia           number(3) NOT NULL,
    tipo_nomina         char(4)  NOT NULL,
    CONSTRAINT PK_fdt_embargos_tipo_nom PRIMARY KEY 
    (compania, trabajador, concepto, secuencia, tipo_nomina) 
	USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_embargos_tipo_nom FOR ADAM.fdt_embargos_tipo_nom;
GRANT ALL ON fdt_embargos_tipo_nom TO ADAMA;

